@charset "EUC-JP";
* {
	font-size: 100%;
/*	line-height: 150%;*/
}

html {
	overflow-y: scroll;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333;
	background-color: #e0e0e0;
	background-image: url(/jp/common/img/body_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}


/* 外部リンク */
a[href^="http://"]:after,
a[href^="https://"]:after {
	content: url(/en/common/img/external_link.gif);
	vertical-align: middle;
	margin-left: 2px;
}

/* PDFリンク */
a[href$=".pdf"]:after {
	content: url(/en/common/img/pdf_link.gif);
	vertical-align: middle;
	margin-left: 2px;
}

a[href*="rieti"]:after,
a[href^="http://www.google.com/cse/"]:after,
.noicon a:after {
	display: none;
	vertical-align: baseline;
	margin: 0;
}


/* リンク */

a:link,
a:link img {
	color:#06c;
	border-color:#06c;
	text-decoration: underline;
}

a:visited,
a:visited img {
	color:#930;
	border-color:#930;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}


/* イメージ */

img {
	vertical-align: baseline;
	border: none;
}

em {
	font-style: normal;
	font-weight: bold;
}

strong {
	font-style: normal;
	font-weight: bold;
}

p {
	margin:10px 0 20px 0;
}

div#topNavi {
	position: relative;
	height: 20px;
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}

div#topNavi ul {
	overflow: hidden;
	zoom: 1;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	z-index: 1;
	right: 0px;
}

div#topNavi ul li {
	background-image: url(/jp/common/img/topNavi-li_bg.gif);
	display: block;
	padding: 2px 0 0 0;
	float: left;
	height: 19px;
	width: 100px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
/*	line-height: 19px;*/
	font-size: 80%;
}
div#topNavi ul li.current {
	background-image: url(/jp/common/img/topNavi-li-current_bg.gif);
}

div#top {
	background-color: #FFFFFF;
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #9f9f9f;
	padding: 14px;
}

div#header {
	position: relative;
	margin-bottom: 14px;
	zoom: 1;
}

/*div#header * {
	margin: 0;
	padding: 0;
}*/

div#header h1 {
	margin: 0;
	padding: 0;
}

div#header div#searchForm {
	position: absolute;
	right: 0px;
	top: 14px;
	width: 300px;
}

div#globalNavi * {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
div#globalNavi ul {
	list-style-type: none;
	overflow: hidden;
	zoom: 1;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #c70000;
}

div#globalNavi ul li {
	float: left;
}

